
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.35319.79
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "testcmd", "testcmd.vcxproj", "{92850B88-D228-4E64-BDCC-7AF645D92CD9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{92850B88-D228-4E64-BDCC-7AF645D92CD9}.Debug|x64.ActiveCfg = Debug|x64
		{92850B88-D228-4E64-BDCC-7AF645D92CD9}.Debug|x64.Build.0 = Debug|x64
		{92850B88-D228-4E64-BDCC-7AF645D92CD9}.Release|x64.ActiveCfg = Release|x64
		{92850B88-D228-4E64-BDCC-7AF645D92CD9}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {11D427C0-4D63-4A40-9AD7-EE1A657178E5}
	EndGlobalSection
EndGlobal
